Package: sponsorship-requests
Severity: normal

Dear mentors,

I am looking for a sponsor for my package "qgis"

 Package name    : qgis
 Version         : 2.4.0-1~exp1
 Upstream Author :
 URL             :
 License         : GPL-2+
 Section         : science

It builds those binary packages:

 qgis                         - Geographic Information System (GIS)
 qgis-common                  - QGIS - architecture-independent data
 libqgis-core2.4.0            - QGIS - shared libraries (libqgis-core)
 libqgis-gui2.4.0             - QGIS - shared libraries (libqgis-gui)
 libqgis-analysis2.4.0        - QGIS - shared libraries (libqgis-analysis)
 libqgis-networkanalysis2.4.0 - QGIS - shared libraries 
 libqgisgrass2.4.0            - QGIS - shared libraries (libqgisgrass)
 libqgispython2.4.0           - QGIS - shared libraries (libqgispython)
 libqgissqlanyconnection2.4.0 - QGIS - shared libraries 
 libqgis-dev                  - QGIS - development files
 qgis-plugin-grass            - GRASS plugin for QGIS
 qgis-plugin-grass-common     - GRASS plugin for QGIS - 
architecture-independent data
 qgis-plugin-globe            - OSG globe plugin for QGIS
 qgis-plugin-globe-common     - OSG globe plugin for QGIS - 
architecture-independent data
 python-qgis                  - Python bindings to QGIS
 python-qgis-common           - Python bindings to QGIS - 
architecture-independent files
 qgis-providers               - collection of data providers to QGIS
 qgis-providers-common        - collection of data providers to QGIS - 
architecture-independent files
 qgis-mapserver               - QGIS mapserver
 libqgis-customwidgets2.4.0   - QGIS custom widgets for Qt Designer
 qgis-sqlanywhere             - QGIS sql anywhere plugin and provider
 qgis-api-doc                 - QGIS API documentation

To access further information about this package, please visit the following 

Alternatively, one can download the package with dget using this command:

  dget -x

More information about QGIS can be obtained from

Changes since the last upload:

  [ J├╝rgen E. Fischer ]
  * Release of 2.4

  [ Bas Couwenberg ]
  * New upstream release.
  * Drop obsolete patches, refresh remaining patches.
  * Don't install libgrass_gis, no longer built.
  * Remove unused template files, used by upstream packaging only.
  * Remove extra license file.
  * Exclude libqgis-customwidgets2.4.0 from dh_makeshlibs.
  * Update lintian overrides for 2.4.0.
  * Remove duplicate -f, $(RM) already uses it.
  * Update symbols for amd64.

 Bas Couwenberg

Pkg-grass-devel mailing list

Reply via email to